--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Included into comparisons which are capable of supporting Relationships.
constants: []

full_name: DataMapper::Query::Conditions::RelationshipHandler
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: foreign_key_mapping
- !ruby/object:RI::MethodSummary 
  name: relationship?
name: RelationshipHandler
superclass: 
